group:
  description: ''
  name: ORikkaO
  projects:
  - description: ''
    mirrorRelease: false
    name: BirdGame
    topic: ''
- name: 'birdgame'
    description: ''
    mirrorRelease: false
    topic: ''
  